label.custom-checkbox input[type=checkbox]:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: white;
    border-radius: 3px;
    position: relative;
    margin-left: -20px;
}

label.custom-checkbox .checkbox input[type=checkbox] {
    width: 0;
}

label.custom-checkbox .checkbox input[type=checkbox]:checked:before {
    content: '\002713';
    color: white;
    text-align: center;
    margin-left: -12px;
    background-color: #38C0F2;
    transform: translateX(-50%);
}

.show-again-check {
    padding: 5px;
    margin: 5px;
}
.video-data div.catalogs-list{
    padding: 20px;
    width: 100%;
    max-width: 100%;
    margin: 0;
    box-sizing: border-box;
    max-height: 367px;
    overflow: auto;
}
.video-data div.catalogs-list div.row {
    padding: 0;
}
.video-data div.catalogs-list div.row .catalog-head{
    margin-bottom: 0;
}
.video-data div.catalogs-list div.row .catalog-head h4{
    color: #fff;
    font-size: 13px;
    margin: 0;
}
/* .cnt-suppl {
    border: 1px solid #323233;
    color: #777;
    max-height: 300px;
    overflow: auto;
    padding: 10px;
} */
.cnt-suppl {
    border: 0;
    color: #777;
    max-height: initial;
    overflow: auto;
    padding: 0;
}
.cnt-suppl ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 5px;
}
.cnt-suppl ul ul{
    padding-left: 30px;
}
.cnt-suppl ul>li{
    margin-bottom: 5px;
    font-size: 13px;
}
.cnt-suppl ul>li li{
    margin-bottom: 3px;
}
.cnt-suppl .ltitle{
    color: #fff;
    font-weight: bold;
    display: inline-block;    
}
.cnt-suppl .stitle{
    color: #fff;
    display: inline-block;
    min-width: 190px;
}
.cnt-suppl .svalue {
    display: inline-block;
    padding-left: 20px;
}

/*step 4 numerisatioin scan */
.bc-master-per-duration {
    height: auto !important;
    display: flex;
    flex-wrap: nowrap;
}
.master-per-duration-content {
    display: inline-block;
    min-height: 390px;
    width: 285px;
    text-align: center;
    font-size: 13px;
    border-right: 1px solid #777;
    min-width: 300px;
    height: auto;
    position: relative;
    padding-bottom: 50px;
}
.mpd-block-total {
    color: #fdfdfd;
    margin-top: 30px;
    position: absolute;
    bottom: 10px;
    left: 30px;
    width: 80%;
}
.aligne-right{
    text-align: right;
}
.add-piste {
    width: auto !important;
    padding: 5px 20px;
    font-size: 18px;
    color: #41c1f0 !important;
    cursor: pointer;
}


  
  /* Style the collapsible content. Note: hidden by default */
  .content-add-piste {
    padding: 0 18px;
    display: none;
    height: 130px;
    padding: 20px;
    overflow: hidden;
    background-color: #4c4c4d;
  }
  .content-add-piste label {
      color: #4c4c4d;
  }
  .active-content {
      display: block;
  }
  .form-select {
    height: 36px;
    width: 100%;
  }
  .form-groupe {
      padding: 5px;
  }